[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.DoMeasureTextPosition

DoMeasureTextPosition - method for measuring position of text; shows position of top and left edges

## Declaration

Source position: stdctrls.pp line 1398

`protected procedure TCustomLabel.DoMeasureTextPosition(`
`var TextTop: Integer;`
`var TextLeft: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.